@font-face {
    font-family: 'Unna';
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(../../../assets/fonts/Unna/Unna-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Unna';
    font-style: normal;
    font-display: swap;
    font-weight: 700;
    src: url(../../../assets/fonts/Unna/Unna-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Unna';
    font-style: italic;
    font-display: swap;
    font-weight: 400;
    src: url(../../../assets/fonts/Unna/Unna-Italic.ttf) format('truetype');
}

@font-face {
    font-family: 'Unna';
    font-style: italic;
    font-display: swap;
    font-weight: 700;
    src: url(../../../assets/fonts/Unna/Unna-BoldItalic.ttf) format('truetype');
}
